Page 189 of 305 FirstFirst ... 89139179184185186187188189190191192193194199239289 ... LastLast
Results 3,761 to 3,780 of 6094
  1. #3761  
    Quote Originally Posted by mjsmiley View Post
    Before updating to 1.3.1, preware was updating itself and seems to have gotten goofed up. When it started up it errored with "Package manager service is not running" check its installed and rerun preware or reboot phone sort of error...every time. Quick install shows my phone has preware and Package Manager service PMS on it. I had QI remove both, rebooted phone, and installed PMs, rebooted, installed preware, rebooted, and got wifi connected, tried preware and same error. I've tried a dozen other ways and no dice. Removed both and all plugins and updated to 1.3.1 and tried again and still says PMS is not running....any advice?
    We've seen this happen to a small number of people, and we don't know why.

    We need someone who is experiencing it to join the #webos-internals IRC channel for real-time debug.

    http://webchat.freenode.net/?channels=webos-internals

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  2. #3762  
    Quote Originally Posted by texasjack View Post
    So i just like to be careful and certain but i unistall all patches and themes and do the update to 1.3.1 and the same patches will work again or do we have to wait for new updates for the patches.
    104 of the patches are already ported.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  3. #3763  
    Hey all, fairly new here... but I too have suffered from the weird 'Memory Glitch' wherein I only have 7 apps installed and I receive the "Please delete app's" error. I have found that this may be due to Preware, it seems to have trouble playing nice with the 1.3.1 update. After deleting it (even though 3 homebrew apps remain on my pre) I can continue downloading to my hearts content. This may be worth a look for those who are also troubled by the glitch.
  4. #3764  
    Odd. The folks who update Preware had early access to 1.3.1 and it's worked great for me for the past few weeks.
  5. #3765  
    I am using Preware to install patches like 1) Landscape Messaging 2) Audio/Video Attachments 3) Capture with Volume Keys. I am getting an error message that says Error Installing: See IPKG Log.

    I had these installed prior to the WebOS 1.3.1 update, and there was no problem. I was prompted to update these patches and had to remove them before re-installing. Now I cannot reinstall. Help please?!
  6. #3766  
    Quote Originally Posted by rwhitby View Post
    We've seen this happen to a small number of people, and we don't know why.

    We need someone who is experiencing it to join the #webos-internals IRC channel for real-time debug.

    freenode Web IRC (qwebirc)

    -- Rod
    Could "UrbanHillPG" please come back to the IRC channel. Apologies that I was not there when you dropped by, and other people in the channel weren't expecting your visit and didn't have the background context in which to understand your questions. I really do want to get your help to debug this stuff, but was on the phone when you stopped by.

    -- Rod
    Last edited by rwhitby; 11/15/2009 at 06:59 PM.
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. rposa's Avatar
    Posts
    264 Posts
    Global Posts
    266 Global Posts
    #3767  
    Anyone know a reason that Preware won't install patches on the Pixi?
  8. #3768  
    Quote Originally Posted by rposa View Post
    Anyone know a reason that Preware won't install patches on the Pixi?
    We're debugging that now in http://forums.precentral.net/palm-pi...-homebrew.html

    Please join

    freenode Web IRC (qwebirc)

    if you have a command line open on the Pixi and can help.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #3769  
    After using WebOS Quick Install from the beginning, I've been using Preware for the last few months and have been getting spoiled with over-the-air patch/app installs (WQI needs -as far as I knew- an USB connection).

    Having said that, WQI made it really easy to uninstall patches -it just took a little longer, at least for me, to remove the patches, since I did it one by one, letting Luna restart. But since with Preware you can install patch after patch (and apps) with so much ease, I am now having an issue on how to remove all these patches I installed with Preware.

    So, since the recommended way to install a WebOS update is to remove all patches, how do I remove the ones installed via Preware?

    BTW, I'm already working on removing the few patches I had installed with WQI.
  10. #3770  
    You use the Emergency Patch Recovery Tool available in Preware. (Search Preware under everything.) Just install/run it, and restart your Pre.
  11. mjsmiley's Avatar
    Posts
    89 Posts
    Global Posts
    101 Global Posts
    #3771  
    Quote Originally Posted by rwhitby View Post
    We've seen this happen to a small number of people, and we don't know why.

    We need someone who is experiencing it to join the #webos-internals IRC channel for real-time debug.

    [url]

    -- Rod
    Okay, I can go for that, but likely not till tomorrow. Just formated my comp to install win7.
  12. #3772  
    Great, thanks for the tip! I did notice that the EPRT removed all patches, but somehow I can't manage to remove a theme I installed via Preware. This theme does not show up on the list of installed themes and I even tried WebOS Quick Install to revert the Pre to its default theme, but no luck, it's still stuck with the theme (and modified startup logo).

    I'm installing 1.3.1 now, hopefully that will revert the theme back to the default.
  13. #3773  
    Quote Originally Posted by mjsmiley View Post
    Okay, I can go for that, but likely not till tomorrow. Just formated my comp to install win7.
    As we've seen today with the Pixi Patching Predicament, once we get someone with enough skills to follow instructions and a repeatable test, we can usually solve most problems.

    If the problems just remain in forum posts, they usually just linger unless a developer can replicate the problem.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  14. #3774  
    Quote Originally Posted by Carioca_FL View Post
    Great, thanks for the tip! I did notice that the EPRT removed all patches, but somehow I can't manage to remove a theme I installed via Preware. This theme does not show up on the list of installed themes and I even tried WebOS Quick Install to revert the Pre to its default theme, but no luck, it's still stuck with the theme (and modified startup logo).

    I'm installing 1.3.1 now, hopefully that will revert the theme back to the default.
    The EPR tool tells you in the documentation that you need to remove any themes before running it.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  15. #3775  
    I was getting a "split" error when launching Preware or trying to update feeds (0.9.7), so I couldn't get to the emergency patch remover. My phone was bouncing on and offline and didn't even know what it's phone number was anymore, so I did a Partial Erase. Now that it's all good and I've put Preware (0.9.8) back on, it doesn't recognize that any patches are installed... So, what should I do now? I don't want it to get messed up when I update to 1.3.1 because patches are installed, but I'm not sure how to remove them at this point. Thanks for your help!
  16. #3776  
    Quote Originally Posted by rwhitby View Post
    We've seen this happen to a small number of people, and we don't know why.

    We need someone who is experiencing it to join the #webos-internals IRC channel for real-time debug.

    freenode Web IRC (qwebirc)

    -- Rod
    I started having the same error this weekend. I had added Preware/PMS Saturday morning post 1.3.1 update, and used it to load a couple of new homebrew apps, but then later I started getting the package manager not running error. I had to restart a couple of times to be able to connect with WOSQI to remove package manager and preware. Later today I will reinstall them and see what happens.

    Perhaps coincidently, I could not update an app from the app store (former homebrew that I had installed from app store. appeared to download but failed to install, continued showing 'update available').
  17. tyea's Avatar
    Posts
    186 Posts
    Global Posts
    262 Global Posts
    #3777  
    I used WebOS doctor via QI version 2.83, updated to 1.3.1 again, then installed preware and package service manager, resulting in Preware working normally. Seems like an extreme measure to get Preware working, but it wasn't that painful.

    We have two Pre's, which both had this package service manager not running error. Neither of the Pre's ever had patches or themes, just some Homebrew apps. I had recently transitioned the phones to use Preware for Homebrew apps in place of Filecoaster at the time Filecoaster was haveing update problems, just a few days prior to the 1.3.1 release.
  18. #3778  
    I think my co-worker has the webOS quick install on her palm pre. She can do the same thing, I do on my desktop on her phone (add select alert & notification tones, etc...). Why can't I do the same? A friend of hers put it on her phone for her but she doesn't know how. Can you tell me.
  19. #3779  
    preware freezing with webos 1.3.1 any suggetions
  20. #3780  
    Google is an amazing thing.

    Application:Preware - WebOS Internals
    Palm III-->Handspring Visor-->Sony Clie PEG-NR70-->no PDA -->Palm Treo 755p-->Palm Pre-->HP Veer

Tags for this Thread

Posting Permissions